<% if object.errors.any? %>
  <div id="error_explanation">
    <div class="alert alert-danger">
      <%= t(".the_form_contains") %>
      <%= pluralize(object.errors.size, t("shared.error_messages.error")) %>.
    </div>
    <ul>
      <% object.errors.full_messages.each do |msg| %>
      <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
<% end %>